.btn-primary{
/*	background-color: #2f6fb5;*/
}

.select2-container--default .select2-selection--single {
 /*   background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    height: 100% !important;*/
     display: block;
    width: 100%;
    height: calc(2.25rem + 2px) !important;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da !important;
    border-radius: .25rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
}

.emoji-custom-width {
    font-size: 150px; 
  }
  /* Media query for smaller screens */
    @media (max-width: 768px) {
      .emoji-custom-width {
        font-size: 65px; /* Adjust font size for smaller screens */
      }
    }
    body {
/*    --tw-bg-opacity: 1;*/
/*    background-color: rgb(229 231 235 / var(--tw-bg-opacity));*/
/*    background-color: rgb(229 231 235 / var(--tw-bg-opacity));*/
/*    48c4d3*/
 background-image: url('../img/wallpaper.webp');
    background-size: cover; /* Makes sure the image covers the entire background */
    background-repeat: no-repeat; 
     background-position: center;
  }
    /* Override Bootstrap modal header border for specific modal */
  #exampleModal .modal-header {
    border-bottom: none;
  }

  /* Override Bootstrap modal footer border for specific modal */
  #exampleModal .modal-footer {
    border-top: none;
  }

  .btn-primary.darker {
    background-color: #004080; /* Set darker background color */
    border-color: #004080; /* Set darker border color */
  }
  .btn-primary.darker:hover {
    background-color: #003366; /* Set darker background color on hover */
    border-color: #003366; /* Set darker border color on hover */
  }

.emoji-rate-width{
   font-size: 60px;
}

  .container-md{
    max-width: 1250px !important;
  }
  .trRate{
    height: 80px;
  }
  .bg-green-200 {
       background-color: #004080; /* Set darker background color */
    border-color: #004080;
  }
  .card-header {
        border-bottom: none; /* Remove the border line */
    }

/* Apply the custom style to the radio button border */
.form-check-input[type="radio"] {
  /* Choose your desired color for the border */
  border-color: #000; /* This will make the border black */
}
.form-check-input[type="checkbox"] {
  /* Choose your desired color for the border */
  border-color: #000; /* This will make the border black */
}
.heading1{
  font-family: 'Monaco', sans-serif;
  font-size: 2.3rem !important;
  
}
.heading2{
  font-family: 'Monaco', sans-serif;
  
}
.text-shadow{
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

